package com.ytpm.util;

import cn.hutool.core.util.IdUtil;
public class IDUtil {

    /**
     * 雪花算法ID 生成
     * @return
     */
    public static String generateFlowID(String prefix) {
       return prefix + IdUtil.getSnowflakeNextIdStr();
    }
}
